  .swiper-button-prev::after {
  display: none;
}
.swiper-button-next::after {
  display: none;
}
.swiper-button-prev {
  left: auto;
  margin-top: 0;
}
.swiper-button-next {
  margin-top: 0;
}
input::-webkit-input-placeholder {
  /*WebKit browsers*/
  font-size: 20px;
  color: #fff;
}
input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  font-size: 20px;
  color: #fff;
}
input::-ms-input-placeholder {
  /*Internet Explorer*/
  font-size: 20px;
  color: #fff;
}
.layout {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.head_top {
	width: 100%;
	background:#fff;
	height:90px;
	text-align:center;
}
.head_top img{padding-top:15px;}

.banner {
  width: 100%;
  height: 630px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.banner .banner-left {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: url(/images/banner-left.png) no-repeat left top / cover;
}
.banner .banner-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 2;
  height: 100%;
  background: url(/images/banner.png) no-repeat center center / cover;
}
.banner .swiper-container {
  height: 100%;
}
.banner .swiper-container .swiper-wrapper {
  height: 100%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide {
  height: 100%;
}
#wp_news_w41,
#wp_news_w42,
#wp_news_w45,
#wp_news_w48,
#wp_news_w49,
#wp_news_w07{
height:100%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide:nth-child(3n+1) .content-content{
max-width:6rem;

}
.banner .swiper-container .swiper-wrapper .swiper-slide:nth-child(3n) .content-content{
max-width:5.5rem;
}
.banner .swiper-container .swiper-wrapper .swiper-slide i {
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center center / cover;
}
.banner .content {
  position: absolute;
  left: 214px;
  top: 402px;
  right: 206px;
  z-index: 10;
}
.banner .content .layout {
  width: 100%;
position:relative;
z-index:100;
}
.banner .content .layout .content-content {
  float: left;
max-width:7rem;
position:relative;
z-index:2;
}
.banner .content .layout .content-content h3 {
display:inline;

  color: #fff;
  font-size: 0.56rem; font-family: 'Microsoft YaHei';
  //margin-bottom: 0.63rem;
transition: all 0.5s;
}

.banner .content .layout .content-content h3:hover{
border-bottom:1px #fff dotted;

}
.banner .content .layout .content-content P {
  display: inline-block;
  color: #fff;
  font-size: 0.36rem;
  padding-bottom: 20px;
  font-family: 'Î¢ÈíÑÅºÚ';
  border-bottom: 1px dotted #fff;
}
.banner .content .layout .content-content a {
  display: inline-block;
  position: relative;
  margin-left: 39px;
}
.banner .content .layout .content-content a img {
  position: absolute;
  left: 0;
  top: -31px;
  width: 0.35rem;
}
.banner .content .layout .arrow {
  float: right;
  margin-top: 10px;
transition: all 0.5s;
}
.banner .content .layout .arrow img {
  width: 1.27rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.banner .pagination {
  position: absolute;
  bottom: 0.01rem;
     left: 50%;
transform: translateX(-50%);
  z-index: 12;
}
.banner .pagination .pagination-content {
  width: 12.56rem;
  height: 1.28rem;
  line-height: 1.28rem;
  margin: 0 auto;
  border-radius: 0.33rem;
}
.banner .pagination .pagination-content .swiper-pagination-number {
  float: left;
  position: relative;
  left: 0.62rem;
  font-size: 0.3rem;
}
.banner .pagination .pagination-content .swiper-pagination-number .active {
  color: #c41b23;
}
.banner .pagination .pagination-content .dots {
  position: relative;
  left: 55%;
  -webkit-transform: translateX(-73%);
  transform: translateX(-73%);
  float: left;
}
.banner .pagination .pagination-content .dots span {
  display: inline-block;
  vertical-align: middle;
  border-radius: 3px;
  margin: 0 11px;
  width: 109px;
  height: 6px;
  background: #ffffff;
  opacity: 1;
}
.banner .pagination .pagination-content .dots .swiper-pagination-bullet-active {
  background-color: #c41b23;
}
.banner .arrow {
  position: relative;
  z-index: 999;
}
.banner .arrow div {
  position: absolute;
  top: 0.28rem;
  width: 0.78rem;
  height: 0.78rem;
  z-index: 999;
}
.banner .prev {
  right: 1.53rem;
  background: url(/images/left.png) no-repeat center center / cover;
  z-index: 10;
}
.banner .next {
  right: 0.54rem;
  background: url(/images/right.png) no-repeat center center / cover;
  z-index: 10;
}

.about_us{
	padding-top: 0.7rem;
	padding-bottom: 0.8rem;
	background: url(/images/zxnc_about_bg.png) no-repeat center bottom;
}

.about_us .con-title{
	width:100%;
	text-align:center;
	color:#555;
	font-size:30px;
}

.about_us .con-content{
	width:100%;
	color:#555;
	font-size:18px;
	line-height:34px;
	padding-top:40px;
}

.gather {
  margin-top: 0.8rem;
  padding-bottom: 1.11rem;
  background: url(/images/bg-right.jpg) no-repeat right bottom;
}
.gather .common-title {
  margin-top: 0;
}
.gather .common-title .learn a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gather .row {
  width:100%;
  height: 4.1rem;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
.gather .row .gather-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
}
.gather .row .gather-content .gather-info {
  text-align: center;
}
.gather .row .gather-content .gather-info p {
  width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 1.5rem;
  padding-left: 0.57rem;
  font-size: 0.24rem;
  line-height: 0.34rem;
  color: #fff;
  background: url(/images/speaker.png) no-repeat left center / contain;
}
.gather .row .gather-content .link {
  margin-top: 1.25rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.gather .row .gather-content .link a {
  display: inline-block;
  width: 2.94rem;
  height: 0.84rem;
  line-height: 0.84rem;
  padding-left: 0.74rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0.24rem;
  color: #fff;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.gather .row .gather-content .link a span {
  display: inline-block;
  width: 100%;
  line-height: 9px;
  background: url(/images/zxnc_gather-arrow.png) no-repeat right 0.75rem top / contain;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gather .row .gather-content .link a:nth-child(1) {
  margin-right: 2.15rem;
  background: rgba(37,89,172,0.9);
  border-radius:15px;
}
.gather .row .gather-content .link a:nth-child(2) {
  background: rgba(176,46,51,0.9);
  border-radius:15px;
}
.gather .row .gather-content .link a:nth-child(1):hover span {
  padding-left: 10px;
  background-image: url(/images/zxnc_gather-arrow.png);
}
.gather .row .gather-content .link a:nth-child(2):hover span {
  padding-left: 10px;
  background-image: url(/images/zxnc_gather-arrow.png);
}
.gather .row .gather-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(/images/gather-zz.png) no-repeat center center / cover;
}
.across {
  background: url(/images/left-bottom.jpg) no-repeat left bottom;
}
.across .common-title {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0.74rem;
  padding-top: 0.5rem;
}
.across .common-title .learn {
  background-image: url(/images/across-green.png);
}
.across .common-title .learn a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.across .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.across .row .rowLeft {
  width: 100%;
  margin-right: 0.47rem;
}
.across .row .rowLeft .rowLeft-content {
  width: 100%;
  height: 4.06rem;
  position: relative;
  overflow: hidden;
  border-radius: 14px;
}
.across .row .rowLeft .rowLeft-content:hover .pic {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.across .row .rowLeft .rowLeft-content .pic {
  -webkit-transition: all 0.3;
  transition: all 0.3;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.across .row .rowLeft .rowLeft-content .pic img {
  width: 100%;
  height: 100%;
}
.across .row .rowLeft .rowLeft-content p {
  position: absolute;
  left: 0.37rem;
  bottom: 0.4rem;
  font-size: 24px;
  color: #fff;
}
.across .row .rowLeft .rowLeft-icon {
  height: 3.04rem;
  position: relative;
}
.across .row .rowLeft .rowLeft-icon .bird {
  position: absolute;
  left: 0.31rem;
  top: 0.92rem;
  width: 1.15rem;
  height: 0.6rem;
  background: url(/images/bird.png) no-repeat center center / cover;
}
.across .row .rowLeft .rowLeft-icon .bridge {
  position: absolute;
  left: 0.24rem;
  top: 1.08rem;
  width: 6.7rem;
  height: 1.31rem;
  background: url(/images/bridge.png) no-repeat center center / cover;
}
.across .row .rowLeft .rowLeft-icon .sun {
  position: absolute;
  left: 6.44rem;
  top: 0.71rem;
  width: 0.51rem;
  height: 0.51rem;
  background: url(/images/sun.png) no-repeat center center / cover;
}
.across .row .rowRight {
  width: 100%;
}
.across .row .rowRight .rowRight-icon {
  height: 2.7rem;
  position: relative;
}
.across .row .rowRight .rowRight-icon .course {
  position: absolute;
  right: 0.36rem;
  top: -1.3rem;
  width: 5.91rem;
  height: 2.7rem;
  background: url(/images/course.png) no-repeat center bottom / cover;
}
.across .row .rowRight a .rowRight-content {
  width: 100%;
  height: 4.06rem;
  position: relative;
  top: -0.9rem;
  overflow: hidden;
  border-radius: 14px;
}
.across .row .rowRight a .rowRight-content:hover .pic {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.across .row .rowRight a .rowRight-content .pic {
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.across .row .rowRight a .rowRight-content .pic img {
  width: 100%;
  height: 100%;
}


.swiper-container {
      width: 100%;
      height: 100%;
    }
.swiper-slide {
      text-align: center;
      font-size: 18px;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.93);
}

.Index_developContainer{
    height: 460px;
    position: relative;
    padding: 0 90px;
	background: url(/images/zxnc_fazhan_bg.jpg) no-repeat center;
	padding-top:40px;
}

.Index_developContainer .swiper-slide {
    /*padding: 0 25px;*/
    position: relative;
    height: 480px;
}
.Index_developItem__2mqgd {
    height: 310px;
    box-shadow: 0 -3px 13px rgba(0, 0, 0, .1);
    background: hsla(0, 0%, 100%, .8);
    position: absolute;
    bottom: 0;
}
.Index_developContainer .swiper-slide, .Index_developContainer__2jREM .swiper-slide-active {
    -ms-flex-positive: 2;
    flex-grow: 2;
}
.Index_developContainer .swiper-slide-next .Index_developItem__2mqgd, .Index_developContainer .swiper-slide-prev .Index_developItem__2mqgd{
	height: 400px;
}
.Index_developItemIcon__29XAl {
    font-size: 45px;
    color: #7d4da1;
    margin: 30px 0 20px;
    text-align: center;
}
.Index_developItemIcon__29XAl span{
	width:45px;
	height:46px;
	display:block;
	background:url(/images/zxnc_fazhan_icon.png) no-repeat;
	margin:0 auto;
}
.Index_developItemTitle__3MZuH {
    font-size: 16px;
    color: #333;
    line-height: 1;
    margin-bottom: 35px;
    text-align: center;
}


.Index_developContainer .swiper-slide-active .Index_developItemHeader__2FU7R{
	background-image: linear-gradient(92deg, #bf9bda, #734298);
	overflow:hidden;
}
.Index_developContainer .swiper-slide-active .Index_developItemTitle__3MZuH{
	color:#fff;
}
.Index_developContainer .swiper-slide-active .Index_developItemIcon__29XAl span{
	width:45px;
	height:46px;
	display:block;
	background:url(/images/zxnc_fazhan_icon_hov.png) no-repeat;
	margin:0 auto;
}

.Index_developItemDesc__1JlP7 {
    padding: 12px 24px;
    text-indent: 2em;
    font-size: 14px;
	text-align:left;
	line-height:25px;
}

.Index_developContainer .swiper-slide-active .Index_developItemDesc__1JlP7{
	font-size: 16px;
	line-height:35px;
}

.Index_developItemTitle__3MZuH {
    font-size: 24px;
    color: #333;
    line-height: 1;
    margin-bottom: 28px;
    text-align: center;
}
.Index_developDetail__10BsI {
    display: none;
    text-align: center;
}

.Index_developItem__2mqgd {
    height: 310px;
    box-shadow: 0 -3px 13px rgba(0, 0, 0, .1);
    background: hsla(0, 0%, 100%, .8);
    position: absolute;
    bottom: 0;
}
.Index_developContainer .swiper-slide-active .Index_developItem__2mqgd {
    height: 480px;
    box-shadow: none;
    border-radius: 4px 4px 0 0;
}
.Index_developContainer .swiper-slide-active .Index_developDetail__10BsI {
    display: block;
	color:#6d3c8e
}






.across .row .rowRight a .rowRight-content p {
  position: absolute;
  left: 0.37rem;
  bottom: 0.4rem;
  font-size: 24px;
  color: #fff;
}
.news {
  padding-bottom: 2rem;
  overflow: hidden;
  background: url(/images/bg-right.jpg) no-repeat right bottom;
}
.news .common-title {
  margin-top: 0.9rem;
  margin-bottom: 0;
}
.news .common-title .learn {
  background-image: url(/images/zxnc_news-blue.png);
}
.news .common-title .learn a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.news .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 0.63rem;
  position: relative;
}
.news .row .rowLeft {
  position: relative;
  height: 4.43rem;
  width: 48.18%;
  border-radius: 15px;
  overflow: hidden;
}
.news .row .rowLeft .swiper-container {
  width: 100%;
  height: 100%;
}
.news .row .rowLeft .swiper-container .swiper-wrapper {
  height: 100%;
}
.news .row .rowLeft .swiper-container .swiper-wrapper .swiper-slide {
  height: 100%;
}
.news .row .rowLeft .swiper-container .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
}
.news .row .rowLeft .swiper-container .swiper-wrapper .swiper-slide a .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.news .row .rowLeft .swiper-container .swiper-wrapper .swiper-slide a .img img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.news .row .rowLeft .swiper-container .swiper-wrapper .swiper-slide a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.news .row .rowLeft .swiper-container .info {
  width: 70%;
  position: absolute;
  bottom: 3%;
  padding-left: 6.3%;
}
.news .row .rowLeft .swiper-container .info p {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 0.2rem;
  line-height: 0.4rem;
  color: #fff;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  cursor: pointer;
}
.news .row .rowLeft .swiper-container a:hover .info p {
  padding-left: 10px;
  color: #eee;
}
.news .row .rowLeft .title {
z-index:9999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.41rem 0.61rem 0 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.news .row .rowLeft .title h3 {
  font-size: 0.3rem;
  color: #fff;
  line-height: 0.42rem;
}
.news .row .rowLeft .title span {
  font-size: 0.18rem;
  color: #fff;
  line-height: 0.53rem;
}
.news .row .rowLeft .title span a {
  font-size: 0.18rem;
  color: #fff;
  height: 0.73rem;
  display: block;
  line-height: 0.73rem;
  padding-left: 0.73rem;
  background: url(/images/white-right-arrow.png) no-repeat left center;
  background-size: 0.53rem 0.53rem;
}
.news .row .rowLeft .title span a:hover {
  background-image: url(/images/ac.png);
  color: #9fb7d2;
}
.news .row .rowLeft .content {
  position: absolute;
  right: 0;
  bottom: 0.45rem;
  padding: 0 0.38rem 0 0.46rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1;
}
.news .row .rowLeft .content .dots span {
  display: inline-block;
  border-radius: 50%;
  margin: 0 6px;
  width: 0.12rem;
  height: 0.12rem;
  background: transparent;
  opacity: 1;
  border: 1px solid #fff;
}
.news .row .rowLeft .content .dots .swiper-pagination-bullet-active {
  background-color: #fff;
}
.news .row .rowRight {
  position: absolute;
  top: -0.69rem;
  right: 0;
  width: 48.18%;
}
.news .row .rowRight .rowRight-talent {
  width: 100%;
  background-color: #947371;
  border-radius: 16px;
}
.news .row .rowRight .rowRight-talent .title {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.41rem 0.61rem 0 0.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
}
.news .row .rowRight .rowRight-talent .title h3 {
  font-size: 0.3rem;
  color: #fff;
  line-height: 0.42rem;
}
.news .row .rowRight .rowRight-talent .title span {
  font-size: 0.18rem;
  color: #fff;
  line-height: 0.53rem;
}
.news .row .rowRight .rowRight-talent .title span a {
  font-size: 0.18rem;
  color: #fff;
  height: 0.73rem;
  display: block;
  line-height: 0.73rem;
  padding-left: 0.73rem;
  background: url(/images/white-right-arrow.png) no-repeat left center;
  background-size: 0.53rem 0.53rem;
}
.news .row .rowRight .rowRight-talent .title span a:hover {
  background-image: url(/images/ac.png);
  color: #9fb7d2;
}
.news .row .rowRight .action {
  margin: 0 0.47rem 0 0.56rem;
  color: #Fff;
  padding-bottom: 0.42rem;
}
.news .row .rowRight .action li {
  margin-top: 0.15rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
.news .row .rowRight .action li:hover {
  color: #ccc;
  background-color: rgba(199, 148, 145, 0.3);
  padding-left: 10px;
}
.news .row .rowRight .action li a {
  display: block;
}
.news .row .rowRight .action li a .time {
  font-size: 0.12rem;
  line-height: 0.3rem;
  color: #fff;
}
[frag="´°¿Ú28"]{height:100%;}
#wp_news_w28{height:100%;}
.news .row .rowRight .action li  .article {
  padding-bottom: 0.18rem;
  border-bottom: 2px solid rgba(255, 255, 255, 0.07);
}
.news .row .rowRight .action li  .article a {
  width: 100%;
  font-size: 0.2rem;
  line-height: 0.37rem;

  color: #fff;
white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;

}
.news .row .rowRight .rowRight-icon {
  height: 0.8rem;
  position: relative;
}
.news .row .rowRight .rowRight-icon .ship {
  position: absolute;
  right: 0.78rem;
  top: 0.35rem;
  width: 5.118rem;
  height: 100%;
  background: url(/images/ship.png) no-repeat center bottom / cover;
}
.develop {
  position: relative;
  background: url(/images/11.png) no-repeat left center / cover;
}
.develop .common-title {
  margin-top: 0;
  margin-bottom: 0.62rem;
  padding-top: 0.89rem;
}
.develop .common-title .learn{
background-image:url(/images/zxnc_develop-red.png);

}
.develop .common-title .learn a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.develop .row {
  padding-bottom: 1.13rem;
}
.develop .row .develop-content li {
  width: 31.88%;
  float: left;
  margin-right: 2.1%;
  border-radius: 16px;
  overflow: hidden;
}
.develop .row .develop-content li a {
  display: block;
}
.develop .row .develop-content li a .pic {
  width: 100%;
  overflow: hidden;
}
.develop .row .develop-content li a .pic img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.develop .row .develop-content li a:hover .pic img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.develop .row .develop-content li .title {
  position: relative;
  font-size: 24px;
  color: rgba(255, 255, 255);
}
.develop .row .develop-content li .title p {
  position: absolute;
  bottom: 0.31rem;
  left: 0.37rem;
}
.develop .row .develop-content li .info {
  background-color: #fff;
  border-radius: 0 0 0.23rem 0.23rem;
  padding: 0.38rem 0 0.47rem 0.47rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #666;
}
.develop .row .develop-content li .info a {
  display: block;
  width: 100%;
 padding-left:23px;
  background: url(/images/icon_1.gif) no-repeat left center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 0.2rem;
  line-height: 0.45rem;
  color: #666;
}
.develop .row .develop-content li .info a p {
  width: 100%;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  cursor: pointer;
}
.develop .row .develop-content li .info a:hover {
  color: #bd4045;
  padding-left: 28px;
background-position:5px center;
}
.develop .row .develop-content li:nth-child(3n) {
  margin-right: 0;
}
.support {
  padding-bottom: 143px;
  background: url(/images/zxnc_bot_bg.jpg) no-repeat center bottom;
}
.support .common-title {
  margin-top: 90px;
  margin-bottom: 1.17rem;
}
.support .common-title .learn {
  background-image: url(/images/zxnc_support-purple.png);
}
.support .common-title .learn a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .support-row {
  display: none;
}
.support .row .rowLeft {
  margin-right: 1.34%;
  width: 48.12%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.support .row .rowLeft .picLeft {
  width: 45.18%;
  height: 4.65rem;
  margin-right: 4.32%;
  overflow: hidden;
  border-radius: 15px;
}
.support .row .rowLeft .picLeft a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .row .rowLeft .picLeft a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.support .row .rowLeft .picLeft a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.support .row .rowLeft .picRight {
  position: relative;
  width: 50.48%;
  height: 2.82rem;
  overflow: hidden;
  border-radius: 15px;
}
.support .row .rowLeft .picRight a {
  display: block;
  width: 100%;
  height: 100%;
}
.support .row .rowLeft .picRight a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .row .rowLeft .picRight a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.support .row .rowLeft .picRight p {
	width:100%;
  position: absolute;
  bottom: 0.32rem;
  text-align:center;
  font-size: 22px;
  line-height: 0.36rem;
  color: rgba(255, 255, 255);
  font-weight:bold;
}
.support .row .rowRight {
  margin-top: -1.28rem;
  width: 50.4%;
}
.support .row .rowRight .picTop .care {
  width: 48.46%;
  height: 2.83rem;
  position: relative;
  margin-bottom: 0.22rem;
  overflow: hidden;
  border-radius: 15px;
}
.support .row .rowRight .picTop .care a {
  display: block;
  width: 100%;
  height: 100%;
}
.support .row .rowRight .picTop .care a .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .row .rowRight .picTop .care a:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.support .row .rowRight .picTop .care p {
	width:100%;
  position: absolute;
  bottom: 0.32rem;
  text-align:center;
  font-size: 22px;
  line-height: 0.36rem;
  color: rgba(255, 255, 255);
  font-weight:bold;
}
.support .row .rowRight .picTop .bg {
  width: 50%;
  position: relative;
  height: 2.44rem;
}
.support .row .rowRight .picTop .bg div {
  height: 100%;
  background: url('/images/support-house.png') no-repeat center center / contain;
}
.support .row .rowRight .picBottom .more {
  width: 48.73%;
  height: 2.84rem;
  background: url(/images/zxnc_support-rlb.png) no-repeat center center / cover;
}
.support .row .rowRight .picBottom .more a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 0.58rem;
  border: 1px solid #dadada;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 9px;
}
.support .row .rowRight .picBottom .more a img {
  width: 1.05rem;
  height: 1.05rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.support .row .rowRight .picBottom .more a p {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 22px;
  line-height: 36px;
  padding-top: 19px;
  color: #969696;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .row .rowRight .picBottom .more a:hover p {
  color: #bd4045;
}
.support .row .rowRight .picBottom .house {
  margin-left: 2.5%;
  width: 48.73%;
  height: 2.84rem;
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}
.support .row .rowRight .picBottom .house a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 14px;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.support .row .rowRight .picBottom .house a .pic {
  width: 100%;
  height: 100%;
}
.support .row .rowRight .picBottom .house a .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.support .row .rowRight .picBottom .house a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.support .row .rowRight .picBottom .house a p {
	width:100%;
  position: absolute;
  bottom: 0.33rem;
  text-align:center;
  font-size: 22px;
  line-height: 0.36rem;
  color: rgba(255, 255, 255);
  font-weight:bold;
}


.b_more p{width:160px;line-height:50px;text-align:center;margin:0 auto;border:1px solid #ccc;}
.b_more p a{line-height:50px;width:160px;display:block;  -webkit-transition: all 0.3s;
  transition: all 0.3s;}
.b_more p a:hover{background:#be3a41;line-height:50px;width:160px;color:#fff;-webkit-transition: all 0.3s;
  transition: all 0.3s;}


@media screen and (max-width: 1850px) {
  .banner .content .layout .content-content a img {
    width: 35px;
    margin-top: 3px;
  }
  .banner .content .layout .content-content .arrow {
    width: 120px;
  }
}
@media screen and (max-width: 1710px) {
  .develop {
    background: url(/images/11.png) no-repeat left -7px bottom / cover;
  }
  .develop .row .develop-content {
    width: 93.7%;
    margin: 0 auto;
  }
  .banner .banner-left {
    background: url(/images/banner-left.png) no-repeat left -13px top / cover;
  }
}
@media screen and (max-width: 1680px) {
  .layout {
    width: 100%;
    padding: 0 40px;
  }
  .banner .content {
    left: 2rem;
    top: 4rem;
    right: 2rem;
  }
  .banner .content .layout .arrow {
    margin-top: 21px;
  }
}
@media screen and (max-width: 1620px) {
  .nav .layout {
    padding: 0.6rem 20px 0;
  }
  .nav .logo {
    margin-left: 150px;
  }
  .layout {
    width: 100%;
    padding: 0 50px;
  }
}
@media screen and (max-width: 1610px) {
  .layout {
    max-width: 100%;
    padding: 0 50px;
  }
  .gather .row {
    margin: 0 auto;
  }
  .support .row .rowLeft {
    width: 49%;
    margin-right: 0;
  }
  .support .row .rowLeft .picLeft {
    width: 49%;
    margin-right: 0;
  }
  .support .row .rowLeft .picLeft img {
    width: 100%;
    height: 100%;
  }
  .support .row .rowLeft .picRight {
    width: 49%;
    float: right;
  }
  .support .row .rowLeft .picRight .pic {
    width: 100%;
    height: 100%;
  }
  .support .row .rowLeft .picRight .pic img {
    width: 100%;
    height: 100%;
  }
  .support .row .rowLeft .picRight p,
  .support .row .rowRight .picTop .care p,
  .support .row .rowRight .picBottom .house a p {
    left: 0;
    right: 0;
    text-align: center;
  }
  .support {
    background: url(/images/radius.png) no-repeat right bottom;
    background-size: 13%;
  }
}
@media screen and (max-width: 1480px) {
  .support {
    background: #fff;
  }
}
@media screen and (max-width: 1420px) {
  .layout {
    padding: 0 30px;
  }
  .banner .content .layout {
    padding: 0 49px;
  }
  .gather {
    padding-bottom: 1.11rem;
    background: url(/images/bg-right.jpg) no-repeat right bottom / 90%;
  }
  .gather .row .gather-content .link a span {
    line-height: 0.33rem;
  }
  .across {
    background: url(/images/left-bottom.jpg) no-repeat left bottom / 90%;
  }
  .news {
    background: url(/images/bg-right.jpg) no-repeat right bottom / 90%;
  }
  .develop {
    background: url(/images/11.png) no-repeat left -10px bottom / cover;
  }
  .across .row .rowRight a .rowRight-content p {
    font-size: 20px;
  }
  .across .row .rowLeft .rowLeft-content p {
    font-size: 20px;
  }
  .develop .row .develop-content li .title {
    font-size: 22px;
  }
  .support .row .rowLeft .picRight p,
  .support .row .rowRight .picTop .care p,
  .support .row .rowRight .picBottom .more a p,
  .support .row .rowRight .picBottom .house a p {
    font-size: 20px;
  }
}
@media screen and (max-width: 1250px) {
  .gather {
    background: url(/images/bg-right.jpg) no-repeat right bottom / 55%;
  }
}
@media screen and (max-width: 1200px) {
  .news .row .rowLeft .title,
  .news .row .rowRight .rowRight-talent .title {
    padding: 0.2rem 0.4rem 0 0.3rem;
  }
  .develop .row .develop-content li .info a {
 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
   
  }
  .develop .row .develop-content li .info p {
    font-size: 16px;
  }
  .develop .row .develop-content li .title {
    font-size: 20px;
  }
}
@media screen and (max-width: 1120px) {
  .banner .content {
    left: 1rem;
    top: 3.5rem;
    right: 1rem;
  }
}
@media screen and (max-width: 1100px) {
  .gather .row .gather-content .gather-info p {
    font-size: 16px;
  }
  .gather .row .gather-content .link a {
    font-size: 16px;
  }
  .gather .row .gather-content .link a::after {
    right: 26px;
    background: url(/images/gather-arrow.png) no-repeat right top 0.2rem / contain;
  }
  .across .row .rowLeft .rowLeft-content p {
    font-size: 18px;
  }
  .across .row .rowRight a .rowRight-content p {
    font-size: 18px;
  }
  .develop .row .develop-content li .title {
    font-size: 18px;
  }
  .support .row .rowLeft .picRight p,
  .support .row .rowRight .picBottom .house p,
  .support .row .rowRight .picBottom .more a p,
  .support .row .rowRight .picTop .care p {
    font-size: 18px;
  }
}
@media screen and (max-width: 1080px) {
  .banner .banner-left {
    background: none;
  }
  .nav .logo {
    margin-left: 0;
  }
  .gather,
  .news {
    background: #fff;
  }
  .gather .row {
    width: 100%;
  }
  .across,
  .develop {
    background: #f8f8f8;
  }
}
@media screen and (max-width: 1066px) {
  .banner {
    height: 8.66rem;
  }
}
@media screen and (max-width: 1060px) {
  .banner .content {
    left: 0.14rem;
    top: 3.4rem;
    right: 1rem;
  }
}
@media screen and (max-width: 1020px) {
  .gather .row .gather-content .link a::after {
    width: 25px;
  }
}
@media screen and (max-width: 920px) {
  .banner .content .layout .content-content a img {
    left: -23px;
    top: -24px;
  }
}
@media screen and (max-width: 850px) {
  .news .row .rowLeft .swiper-container .info {
    width: 60%;
  }
}
@media screen and (max-width: 810px) {
  .gather .row .gather-content .link a::after {
    width: 20px;
  }
}
@media screen and (max-width: 800px) {

.banner .pagination{
 width:100%;
}

  .banner .pagination .pagination-content {
    width:90%;
  }
  .banner .pagination .pagination-content .swiper-pagination span {
    width: 0.8rem;
    margin: 0 8px;
  }
  .banner .arrow div {
    width: 0.7rem;
    height: 0.7rem;
  }
  .banner .pagination .pagination-content .swiper-pagination-number {
    left: 0.4rem;
  }
  .banner .swiper-button-next {
    right: 0.3rem;
  }
  .banner .swiper-button-prev {
    right: 1.1rem;
  }
  .banner {
    height: 7.96rem;
  }
  .banner .content {
    top: 3rem;
  }
  .banner .content .layout .content-content h3 {
    font-size: 30px;
  }
  .banner .content .layout .content-content P {
    font-size: 20px;
  }
  .banner .content .layout .arrow img {
    width: 65px;
  }
  .gather {
    background-image: none;
    padding-bottom: 0.9rem;
    margin-top: 0;
  }
  .gather .common-title {
    margin-top: 0.5rem;
  }
  .across {
    background-image: none;
  }
  .across .row {
    display: block;
  }
  .across .row .rowLeft {
    float: left;
    margin-bottom: 0.5rem;
    width: 48%;
    margin-right: 0;
  }
  .across .row .rowRight {
    float: right;
    width: 48%;
    margin-bottom: 0.6rem;
  }
  .across .row .rowRight a .rowRight-content {
    top: 0;
  }
  .across .row .rowLeft-icon {
    display: none;
  }
  .across .row .rowRight-icon {
    display: none;
  }
  .across .row .rowLeft .rowLeft-content {
    height: 3.5rem;
  }
  .across .row .rowRight a .rowRight-content {
    height: 3.5rem;
  }
  .news {
    padding-bottom: 0.9rem;
    background-image: none;
  }
  .news .row .rowRight .rowRight-icon {
    display: none;
  }
  .news .row {
    display: block;
    position: static;
  }
  .news .row .rowLeft {
    width: 48%;
    float: left;
  }
  .news .row .rowRight {
    width: 48%;
    float: right;
    position: static;
  }
  .news .row .rowRight .rowRight-talent {
    width: 100%;
  }
  .develop {
    background-image: none;
  }
  .develop .row {
    padding-bottom: 0.4rem;
  }
  .develop .row .develop-content li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 0.5rem;
  }
  .develop .row .develop-content li:nth-child(2n) {
    margin-right: 0;
  }
  .develop .row .develop-content {
    width: 100%;
  }
  .support {
    background-image: none;
  }
  .support .row {
    display: none;
  }
  .support .support-row {
    display: block;
  }
  .support .support-row .col-1 {
    margin-bottom: 0.5rem;
  }
  .support .support-row .col-1 .picLeft {
    width: 48%;
    height: 8rem;
    float: left;
    border-radius: 11px;
    overflow: hidden;
  }
  .support .support-row .col-1 .picLeft a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .support .support-row .col-1 .picLeft a img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .support .support-row .col-1 .picRight {
    width: 48%;
    float: right;
    height: 8rem;
  }
  .support .support-row .col-1 .picRight .work {
    height: 49%;
    margin-bottom: 2%;
    border-radius: 11px;
    overflow: hidden;
  }
  .support .support-row .col-1 .picRight .work a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .support .support-row .col-1 .picRight .work a .pic {
    width: 100%;
    height: 100%;
  }
  .support .support-row .col-1 .picRight .work a .pic img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .support .support-row .col-1 .picRight .work a p {
    position: absolute;
    bottom: 0.37rem;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  .support .support-row .col-1 .picRight .care {
    height: 49%;
    position: relative;
    border-radius: 11px;
    overflow: hidden;
  }
  .support .support-row .col-1 .picRight .care .pic {
    width: 100%;
    height: 100%;
  }
  .support .support-row .col-1 .picRight .care .pic img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .support .support-row .col-1 .picRight .care p {
    position: absolute;
    bottom: 0.37rem;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  .support .support-row .col-2 .house {
    width: 48%;
    height: 3.9rem;
    float: left;
    border-radius: 11px;
    overflow: hidden;
  }
  .support .support-row .col-2 .house a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .support .support-row .col-2 .house a .pic {
    width: 100%;
    height: 100%;
  }
  .support .support-row .col-2 .house a .pic img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .support .support-row .col-2 .house a p {
    position: absolute;
    bottom: 0.37rem;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  .support .support-row .col-2 .more {
    float: right;
    width: 48%;
    height: 3.9rem;
    background: url(/images/support-rlb.png) no-repeat center center / cover;
  }
  .support .support-row .col-2 .more a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 0.58rem;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 9px;
  }
  .support .support-row .col-2 .more a img {
    width: 1.05rem;
    height: 1.05rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .support .support-row .col-2 .more a p {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 36px;
    padding-top: 19px;
    color: #969696;
  }
  .support .common-title {
    margin-bottom: 0.62rem;
  }
}
@media screen and (max-width: 760px) {
  .gather .row .gather-content .gather-info {
    width: 75%;
  }
  .news .row .rowLeft .content .swiper-pagination span {
    margin: 0 4px;
    width: 9px;
    height: 9px;
  }
}
@media screen and (max-width: 720px) {
  .layout {
    padding: 0 30px;
  }
  .banner .content .layout .arrow {
    display: none;
  }
  .banner .pagination .pagination-content .swiper-pagination span {
    width: 0.7rem;
    height: 4px;
  }
}
@media screen and (max-width: 650px) {
  .arrow {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .across .row .rowLeft {
    width: 100%;
  }
  .across .row .rowLeft .rowLeft-content p {
    font-size: 16px;
  }
  .across .row .rowRight {
    width: 100%;
  }
  .across .row .rowRight a .rowRight-content p {
    font-size: 16px;
  }
  .across .row .rowLeft .rowLeft-content {
    height: 4.5rem;
  }
  .across .row .rowRight a .rowRight-content {
    height: 4.5rem;
  }
  .news .row .rowLeft {
    margin-bottom: 0.5rem;
  }
  .news .row .rowLeft,
  .news .row .rowRight {
    width: 100%;
  }
  .news .row .rowRight .rowRight-talent {
    width: 100%;
  }

}
@media screen and (max-width: 610px) {
  .gather {
    background: none;
  }
  .across {
    background-image: none;
  }
  .news {
    background-image: none;
  }
}
@media screen and (max-width: 600px) {
  .banner .content .layout .content-content h3 {
    font-size: 0.4rem;
    margin-bottom: 0.55rem;
  }
  .banner .content .layout .content-content P {
    font-size: 0.3rem;
  }
  .banner .content .layout .content-content a img {
    width: 25px;
    height: 25px;
  }
  .across .row .rowLeft {
    width: 100%;
  }
  .across .row .rowLeft .rowLeft-content {
    width: 100%;
  }
  .gather .row .gather-content .gather-info p {
    font-size: 14px;
  }
  .gather .row .gather-content .link a {
    font-size: 14px;
  }
  .news .row .rowRight .action li .article,
  .news .row .rowLeft .content .info p {
    font-size: 14px;
  }
  .news .row .rowRight .rowRight-talent .title p a,
  .news .row .rowLeft .title p a {
    font-size: 14px;
  }
  .news .row .rowRight .rowRight-talent .title h3,
  .news .row .rowLeft .title h3 {
    font-size: 22px;
  }
  .develop .row .develop-content li .title {
    font-size: 16px;
  }
  .develop .row .develop-content li .info p {
    font-size: 14px;
  }
  .news .row .rowLeft .swiper-container .info p {
    font-size: 14px;
  }
}
@media screen and (max-width: 550px) {
  .develop .row .develop-content li {
    width: 100%;
    margin-right: 0;
  }
  .support .support-row .col-1 .picLeft {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 0.5rem;
  }
  .support .support-row .col-1 .picRight {
    width: 100%;
    float: none;
    height: auto;
  }
  .support .support-row .col-1 .picRight .work {
    margin-bottom: 0.5rem;
  }
  .support .support-row .col-2 .house {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 0.5rem;
  }
  .support .support-row .col-2 .more {
    float: none;
    width: 100%;
    height: 5.5rem;
  }
  .support .support-row .col-2 .more a {
    padding-top: 1.2rem;
  }
  .support .support-row .col-2 .more a img {
    width: 2rem;
    height: 2rem;
  }
  .develop .row .develop-content li .pic img {
    height: 4.3rem;
  }
}
@media screen and (max-width: 530px) {
  .banner .content .layout .content-content h3 {
    font-size: 0.35rem;
    margin-bottom: 0.55rem;
  }
  .banner .content .layout .content-content P {
    font-size: 0.25rem;
  }
  .banner .content .layout .content-content a img {
    width: 20px;
    height: 20px;
  }
  .banner .content .layout .content-content a img {
    left: -30px;
    top: -19px;
  }
}
@media screen and (max-width: 520px) {
  .banner .pagination .pagination-content .swiper-pagination span {
    width: 0.6rem;
  }
  .banner .pagination .pagination-content .swiper-pagination span {
    margin: 0 6px;
  }
}
@media screen and (max-width: 500px) {
  .banner .content .layout .content-content a {
    margin-left: 0;
  }
  .banner .content .layout .content-content a img {
    left: 2px;
  }
  .banner {
    height: 6.5rem;
  }
  .banner .content {
    top: 2.5rem;
  }
  .gather .row .gather-content .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
margin-top:0;
  }
  .gather .row .gather-content .link a {
    margin-bottom: 10px;
  }
  .gather .row .gather-content .link a:nth-child(1) {
    margin-right: 0;
  }
}
@media screen and (max-width: 420px) {
  .news .row .rowRight .rowRight-talent .title p {
    font-size: 15px;
    padding-left: 51px;
  }
  .news .row .rowRight .rowRight-talent .title p::before,
  .news .row .rowLeft .title p::before {
    display: block;
    width: 30px;
    height: 48px;
    background: url(/images/white-right-arrow.png) no-repeat top 12px right / contain;
  }
}
@media screen and (max-width: 400px) {
  .layout {
    padding: 0 20px;
  }
}
@media screen and (max-width: 330px) {
  .layout {
    padding: 0 15px;
  }
}
#video .wp_video_player{
position:absolute;
z-index:10;
   height:100% !important;
width:100%  !important;
    //bottom: -2.2rem;
  //  left: 1rem;
}

#video .wp_video_player video{
   height:100% !important;
width:100%  !important;
object-fit:fill;
}